.ModalDialog.ChatModal > .TitlePanel,
.ModalDialog.ChatModal > .ButtonPanel,
.ModalDialog.ChatModal > .ContentPanel
{

	width:50%;

}
.ModalDialog.ChatCreationModal::before,
.ModalDialog.ChatModal::before
{

	background-color:transparent;

}
.ModalDialog.ChatModal > .ContentPanel
{

	height:55%;

}
.ChatMessageEntryHost,
.ChatMessageEntryGuest
{

	margin-bottom:5px;
	padding:0;

}
.ChatMessageEntryHost
{

	background-color:#EEE;
	

}
.ChatMessageEntryGuest
{

	background-color:#DDD;
	

}
.ModalDialog.ChatCreationModal > div
{

	width:30%;

}
.ModalDialog.ChatCreationModal > .ContentPanel > p
{

	margin:0;
	padding:0;

}
#GuestChatDisplay
{

	height:65%;
	width:100%;
	overflow-y: auto;

}
#GuestChatInputTextArea
{

	width:100%;
	height:25%;
	resize:none!important;
	

}
#GuestChatSendButton
{

	margin-left:70%;

}
#GuestChatInputWrapper
{

	width:100%;
	display:flex;
	align-items:center;
	flex-direction:row;

}
#GuestChatInitialMessageInput
{

	margin-bottom:10px;
	font-family:"Segoe UI", "Helvetica Neue", Helvetica, Tahoma, Arial;

}
#GuestChatButtonWrapper > a > img
{

	width:17px;

}
#GuestChatButtonWrapper
{

	display:grid;
	grid-template-columns: 1fr 1fr;

}
